| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_mask.cpp File Reference

Methods for binary mask creation and manipulation. More...

`#include "Bimage.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Methods for binary mask creation and manipulation.

Author
  Samuel Payne and Bernard Heymann

Date
  Created: 20010710
  Modified: 20190821 (BH)

Definition in file Bimage_mask.cpp.

## Variable Documentation

## ◆ verbose

int verbose